
Infrastructure - Task #5511

Task # 5510 (Closed): Corrections and suggestions for ONEMercury UI and help

Help text describing search using multiple terms is inaccurate

2014-06-19 19:08 - Dave Vieglais

Status: Closed Start date: 2014-06-19

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

The help text on the ONEMercury search page indicated that searching for

ocean sunfish

would be treated as a search for

ocean OR sunfish

however the actual search is treating the query as:

ocean AND sunfish

History

#1 - 2014-07-02 17:02 - Skye Roseboom

- Category set to d1_mercury

- Status changed from New to In Progress

- Assignee set to Skye Roseboom

#2 - 2014-07-08 15:00 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2014-09-11 15:40 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
